td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 150%;
}
.small {
	font-size: 10px;
}
a {
	color: #666600;
}
a:hover {
	text-decoration: none;
}
.TopDate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
}
.MainTitle {
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	color: #C9BD29;


}
